Subject: RE: VOC ERC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 17 Aug 2001 11:47:41 -0700 (PDT)

I spoke to George Hienen at the air office and Rubby Gil at the Northern Regional office -- George suggested that I speak with Rubby.

To determine whether the VOC ERC would qualify under the new rule - it would need to 1) be a major source and 2) represent emissions (post-1990) or be a pre-1990 ERC that was approved as part of the attainment plan.

The regional office confirmed that it is a major source and gave me a date of Jan. 31, 1998.  So the certificate meets the criteria.  

Just to double check the date - I asked Rubby Gil to check the file to confirm the date -- making sure that 1998 was the original date of reduction.

I will let you know when I hear back.

Thanks. 

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Friday, August 17, 2001 12:11 PM
To:	Jacobson, Lisa
Subject:	RE: VOC ERC

Lisa,

Can you please call the regional office and confirm this for me.  I am not 100% confident with whom I talked to at the office.  George gave me a generic answer for certificates which I believe puts the certificate in question in an attainment area.  I am new to VOCs and the terminology which causes problems at times on the phone with these people.  Also, try to talk to somebody besides Kai at the regional office.   

Thank you.  certificate number: N140-1 Cranbrook Associates

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Friday, August 17, 2001 9:17 AM
To:	Taylor, Michael E
Subject:	RE: VOC ERC

great - thanks.

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Friday, August 17, 2001 9:19 AM
To:	Jacobson, Lisa
Subject:	RE: VOC ERC

The reduction credit was given in 1998 (I do not have the exact date close by).  I didn't give George the certificate number but he implied that it would be good.  Kai at the regional office did not seem to know exactly what the attainment area meant.  He said it was valid.

I believe this is valid, but I felt the regional office was unsure of the legislation.    

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Friday, August 17, 2001 8:11 AM
To:	Taylor, Michael E
Cc:	Schoen, Mary
Subject:	RE: VOC ERC

sure thing - how did it work out?  Did you reach George last night?

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, August 16, 2001 6:21 PM
To:	Jacobson, Lisa
Cc:	Schoen, Mary
Subject:	RE: VOC ERC

We need to keep this inquiry quiet.  Please keep this between us.  

 -----Original Message-----
From: 	Jacobson, Lisa  
Sent:	Thursday, August 16, 2001 3:49 PM
To:	Taylor, Michael E
Cc:	Schoen, Mary
Subject:	RE: VOC ERC

http://www.valleyair.org/busind/plans/Appendex_D_96_ROP.pdf

The website above has the link to the list of ERCs that are part of the approved attainment plan.

If it is pre-1990, and could be used under the new rule, it will be on this list.

If it is not on this list, we would need to contact the Northern regional office to inquire into its history.  If it is post 1990 it would be part of the baseline and would also work -- so we need to know the date.

In the case of the certificate you mention, it is not on the list, so we would need to contact the regional office to find out its status.

The main number for the office is 209 557-6400.  Jim Swaney is the manager -- but an engineer might be able to look it up quickly.  Or we could fax the request to 209-557-6475.  While EPA says that this type of request is fairly rare, it is not unusual.

Please let me know if you need further help on this.

-Lisa

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, August 16, 2001 4:12 PM
To:	Jacobson, Lisa
Subject:	VOC ERC

certificate number: N140-1 Cranbrook Associates

Michael Taylor
Coal and Emissions Trading
Enron Global Markets
(713) 853-1885